fix uclibc version selection
[openwrt/svn-archive/archive.git] / toolchain / uClibc / Config.version
1 config UCLIBC_VERSION
2 string
3 default "" if UCLIBC_VERSION_snapshot
4 default "0.9.28.2" if UCLIBC_VERSION_0_9_28
5 default "0.9.29" if UCLIBC_VERSION_0_9_29
6 default "0.9.29"
7
8